/* STYLE GENEASERVICE*/

body, div, ul, li, form {margin:0; padding:0;}
html {  background-color:#99CC33;}
body { 	font-family:Verdana, Arial, Helvetica, sans-serif;   color: black;  background-color:#99CC33;  }

p , h1 , h2 , h3 , h4, hr , table   { margin: 0 0 10px 0; padding: 0; }
em { font-style:italic ; font-size:0.9em}

hr { clear:both ; visibility:hidden ; border:0; height:0; }
hr.zero {margin:0;}
	
ul {margin: 0 0 10px 20px ; font-size:0.9em}
ul li {list-style-position: outside; list-style-image:url(../images/img_charte/puce-4.gif) ; margin-bottom:10px; }

ol {margin: 0 0 10px 5px ; font-size:0.9em}
ol li {margin-bottom:10px}

h1, h2, h3 { color: #999966; }
h1 { font-size: 26px ; font-weight:bold ;  }
h2 { font-size: 20px ; font-weight:normal; }
h3 { font-size: 16px ; font-weight:normal;  }
h4 { font: bold 14px ;  }
h5 { font: italic 12px }
h6 { font: small-caps 12px}

a.titre {color: #999966; text-decoration:none; }

/*Erreur*/
.erreur	{	width:95%; 	margin: 10px auto; padding: 10px; color:#990000; font-weight:bold; background-color:white; }

/*message d'erreur*/
.msg{color:#990000; font-weight:bold}
.important{color:#990000; font-weight:normal}
.txt2{ font-style:italic}


/* header */
	div#header{
		position:relative;
		background-color: #999966;
		width:100%;
		z-index:1;
		border-radius:0 5px 0 0;
	}
	div#header #logo {display:block ; float:left; margin-left: 2%}
	div#header #logo img {width:250px ; height:auto ; padding:10px 0; }
	
	div#header h1 {
		float:left; margin:0 0 0 1% ; padding-top:10px;
		color:#FFFFFF; 
		font-family:Geneva, Arial, Helvetica, sans-serif;
		font-size:12px;
		max-width:50%;
		z-index:2;
	}
	div#header a {
		color:#FFFFFF; 
		text-decoration:none;
	}
	
	div#header hr {	 margin:0 !important ;}

	
	/* LOGIN_info ET PANIER */ 
	div#login_right { float:right; text-align:right ; }
	
	/* LOGIN_INFO */
		div#login_info a {color:#FFFF00 ; font-size:0.8em ; padding-right:10px}

	/*PANIER*/
		#panier{ 
			padding: 10px 10px 10px 20px; margin:5px 5px 0 0 ;
			background-image:url(../images/img_charte/panier.gif); background-position:center left; background-repeat:no-repeat;
			font-size:0.9em;
			font-weight:bold;
		}
	 	div.panier_vide { background-color:transparent ; color:white}
		div.panier_plein, div.panier_plein a  { background-color:white ; color:black !important; border-radius:10px}


/*MENU NAVIGATION*/
	div#menu_top {
		position:relative; 
		z-index:2;
		font-weight:bold;
		color:#00C; background-color:#999966;
		padding-top:10px;
	}

	div#menu_top ul { 
		margin:0;
	}

	div#menu_top li {
		float:left; margin:5px 0 0 5px; 
		list-style:none;
		line-height:25px;
		text-align:center;
	}
	div#menu_top  a, div#menu_top a:link, div#menu_top  a:visited {
		display:block;
		height:25px;
		text-decoration: none;	font-weight:bold; color: #005A9C;
		background: #99CC33;
		padding:0 8px;
		border-radius: 0 4px 0 0;
		min-width:100px;
	}

	div#menu_top ul a:hover {
		background: #660033;
		color: #fff; text-decoration: underline;
	}
	
	div#menu_top .menu_select{background-color:#FFFFFF}

	/* Affichage différent du menu sélecionné */
		body.rechercheSection li#menu_recherche a,
		body.assistanceSection li#menu_assistance a,
		body.archiveSection li#menu_archive a,
		body.histoireSection li#menu_histoire a,
		body.entraideSection li#menu_entraide a
		{
			background-color:white;
			color:#660033;
		}

	div#menu_top #menu_identite  a, div#menu_top #menu_identite a:link, div#menu_top #menu_identite  a:visited {
		
 		color:#FFFF00;
		background: transparent;
	}
	div#menu_top #menu_identite  a:hover{
		text-decoration:underline; color: #660033;
	}
	body.loginSection div#menu_top #menu_identite  a
	{
		background-color:white;
		color:#660033;
	}




/* PIED DE PAGE */
div#footer	{
		background-color: #999966;
		width:100%; 
		text-align:center;
		padding:6px 0; margin-bottom:50px;
		color:#333333; font-size:12px;
		}

/*cookie*/
div#cookie {position:fixed; bottom: 0; padding: 0; margin: 0; z-index:10; 
			color:white; background-color: #999966; opacity:0.95 } /* largeur voir responsive */
div#cookie p { padding: 5px 2% ;}
div#cookie a { float:right; padding: 5px ; margin:5px; background-color:#eee ; border-radius:5px ;}

/* CONTENT */
	div#content  {
		position:relative;
		width:100%; 
		background-color:white;
		min-height:450px;
		padding:10px 0;
	}
	
	div.resultat,
	div#content2 { padding: 10px 2% ;}
	div#conditions { padding:10px 2%; }
	div.au_centre {text-align:center;}
	
	body.loginSection div#content { text-align:center}
	
/* FLOAT gauche / droite */	
	div.recherche_cst ,
	div.recherche_cst2 ,
	div.search_cst,
	div.preview_menu,
	div#viewerInfo,
	div.login,
	div.gauche,
	div.serie,
	div.menu_assistance,
	div.histoire
	{
		float:left;
		width:45%;
		margin:10px 0 10px 1%;
		padding:10px 2%;
		color:#000000; 
		background-color:#FAFAFA;
		border: 1px solid #99CC33;				
	}
	
	
	div.archives,
	div.serie_detail,
	div.preview,
	div.viewerContent,
	div.login_d,
	div.droite,
	div.assistance,
	div.menu_histoire
	{
		float:right;
		width:45%;
		margin:10px 1% 10px 0;
		padding: 10px 1%;
		color:#000000; 
		background-color:#EFEFFF;
	}
	
	/* HOME */
	#home .enavant { border:1px solid #999966 ; border-radius:10px ; padding:10px ; margin-bottom:10px; background-color:white ; opacity:0.8}

	/* BOUTONS */
	.bouton_img {
		background-color : #EFEFEF;
		border-style : outset;
		border-color : #aaaaaa;
		border-width : 2px;
		padding:0.1 em;
	    }

	input.bouton {
		padding:0 .25em 0 .25em;
	    width:auto;
	    overflow:visible;}

	.cadre{
		background-color: #efefef;
		border-style: ridge; border-width: 2px; border-color:#CCCCCC;
		text-align: center;
		font-size:0.9em
	}
	.cadre_left{
		background-color: #efefef;
		border-style: ridge; border-width: 2px; border-color:#CCCCCC;
		text-align:left;
		font-size:0.9em
	}

	textarea {max-width:90%}

	
/* RESPONSIVE DESIGN  */
@media (min-width: 1024px)  { 
	body, div#cookie {width:90% ; margin:0 auto;}
}

@media (max-width: 1024px)  { 
  
 	.hide_smallscreen {    display: none !important;  } 
	body, div#cookie {width:100% ; margin:0 auto;}
	
}

/* tablette 100% = 70+30 */
@media (min-width: 451px) and (max-width: 1024px)  { 
}

/* Mobile */
@media (max-width: 450px) { 
  	.hide_mobile { display: none !important;  } 	
	textarea {width:90% !important;}
	img {max-width:100% ; height:auto}
		
	div.recherche_cst , div.serie,  div.archives , 
	div.recherche_cst2, div.search_cst , div.serie_detail,
	div.preview_menu , div.preview,
	div#viewerInfo , div.viewerContent,
	div.login , div.login_d,
	div.gauche , div.droite,
	div.menu_assistance, div.assistance,
	div.histoire, div.menu_histoire,
	div.serie_acces, ul#liste_serie
	{
		float:none !important; width:98% !important;
		margin:0 !important; padding: 10px 1% !important;
		border: none !important;
		min-height:0 !important;				
	}
	
	.image_a_droite, .image_a_gauche {float:none !important; }
	div.assistance#contact label {float:none !important; }
	
 	table#table_res {font-size:0.8em; width:100%; border:thin solid #eee}
	table#table_res th , table#table_res td {border-left:none; border-right:none; border-top:none ; border-bottom:thin solid #eee;}

}